# For bPermissions
default: member
groups:
  owner:
    permissions:
      - permissions.*
    meta:
      priority: '100'
  administrator:
    permissions:
      - essentials.ban
      - essentials.unban
      - essentials.setjail
      - essentials.deljail
    meta:
      priority: '80'
    groups:
      - member
      - moderator
  moderator:
    permissions:
      - essentials.kick
      - essentials.protect
      - essentials.fly
      - essentials.burn
      - essentials.jails
      - essentials.togglejail
      - essentials.tempban
      - essentials.mute
      - essentials.kill
      - essentials.getpos
      - essentials.getpos.others
      - essentials.vanish
      - essentials.whois
      - essentials.vanish.effect
    meta:
      priority: '50'
    groups:
      - member
  member:
    permissions:
      - bpermissions.build
      - bukkit.build
      - essentials.build
      - essentials.help
      - essentials.rules
      - essentials.motd
      - essentials.afk
      - essentials.back
      - essentials.back.ondeath
      - essentials.balance
      - essentials.depth
      - essentials.delhome
      - essentials.help
      - essentials.home
      - essentials.itemdb
      - essentials.kit
      - essentials.kit.tools
      - essentials.list
      - essentials.mail
      - essentials.mail.send
      - essentials.me
      - essentials.motd
      - essentials.msg
      - essentials.ping
      - essentials.price
      - essentials.r
      - essentials.rules
      - essentials.signs.use.*
      - essentials.signs.create.trade
      - essentials.signs.create.disposal
      - essentials.signs.break.*
      - essentials.seen
      - essentials.sethome
      - essentials.sethome.bed
      - essentials.sethome.multiple
      - essentials.signs.use.disposal
      - essentials.spawn
      - essentials.suicide
      - essentials.tpa
      - essentials.tpaccept
      - essentials.tpahere
      - essentials.tpdeny
      - essentials.jail.allow.mail
    meta:
      priority: '20'
  limited:
    meta:
      priority: '10'
